DtInfo_Quit(special file)

NAME
DtInfo_Quit — notice sent by the browser when it exits normally

SYNOPSIS

DtInfo_Quit
        Class:  TT_NOTICE
        Operation:  DtInfo_Quit
        Address:  TT_PROCEDURE
        Disposition:  TT_DISCARD
        Scope:  TT_SESSION

DESCRIPTION

The DtInfo_Quit request is a process-oriented ToolTalk message for observers interested in the status of dtinfo only. The browser posts this message when it is exited normally. It is not sent for desktop session-wide exit.

SEE ALSO

dtinfo(1), DtInfo_LoadInfoLib(4), DtInfo_ShowInfoAtLoc 4